{
  template: '${tmpl}',
    data: function() {
      return {
        multipleSelection: [],
        isSingleSelect: true,
        sfs:[{field:'balance',label:'账户总金额'}],
      }
    },
  mounted: function() {

  },
  created: function() {
  },
  methods: {
    btnvisbleMethod(row,btn){
      console.log(row,"row..................");
      console.log(btn,"btn...............");
      if(row.code=="1111"){
        console.log(btn,"btn............0000011111111......");
        if(btn.key=="edit"){
          return false;
        }
        else{
          return true;
        }
      }
      return true;
    },
    onColFormater(row, column, cellvalue, index){
      if(column.property=="isOfflinePay"){
        if(row["isOfflinePay"]){
          return "是";
        }else{
          return "否";
        }
      }
      return cellvalue;
    },
    handleSelectionChange: function(val) {
      this.multipleSelection = val;
      console.log(val);
    },
    onRowClick(row, key, e){
      if (key == "stopUser") {

      }
    },

  },
  computed: Vuex.mapState({
    count: state => state.count,
    headStyle: function () {
      return { "background-color": "white" };
    }
  }),
    vname: "gsb_moneyaccount"
}
